API referenceEndpoints
Assign a compatible active display profile
PUT
/siv/v1/display-points/{id}/profileAuthorization
oauth2 AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X PUT "https://example.com/siv/v1/display-points/string/profile" \ -H "Content-Type: application/json" \ -d '{ "profileId": "string" }'{ "id": "string", "code": "string", "name": "string", "kind": "string", "location": { "stationAreaCode": "string", "bayCode": "string" }, "publishingTarget": { "type": "string", "address": "string" }, "profileId": "string", "status": "string", "retirementReason": "string", "retiredAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}